[问题]http 代理 问题

重复贴和参考价值不大的帖子,版主维护
回复
zh600584
帖子: 11
注册时间: 2007-11-28 17:24
送出感谢: 0
接收感谢: 0

[问题]http 代理 问题

#1

帖子 zh600584 » 2008-02-27 20:03

agt-get 可用 ,但更新不可用怎么办,我用的http代理,需要密码
头像
yiding_he
帖子: 2677
注册时间: 2006-10-25 18:10
来自: 长沙
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yiding_he » 2008-02-27 20:39

貌似是这样的:

apt-get 用的是系统的代理配置;
新立得软件包管理器 用的是自己的代理配置,楼主你在界面上找找看。
你是自由的。别人也是。
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#3

帖子 iblicf » 2008-02-27 21:00

export http_proxy=http://acctount:passwd@proxy:port

sudo apt-get update && sudo apt-get dist-upgrade
sudo apt-get install xxx ...
回复

回到 “归档贴”